### Property

# WebKit2WebExtension DOMDocumentType:notations

unstable since: 4.1

#### Declaration

    property notations: WebKit2WebExtension.DOMNamedNodeMap [ read ]

#### Description

No description available.

Type: | `WebKitDOMNamedNodeMap`
Available since: | 4.1

Getter method | `webkit_dom_document_type_get_notations()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no